json_object::data Union Reference

## Data Fields

json_bool | c_boolean
double | c_double
int64_t | c_int64
struct lh_table * | c_object
struct array_list * | c_array
struct {
char * str
int len
} | c_string

## Field Documentation

struct array_list* json_object::data::c_array

json_bool json_object::data::c_boolean

double json_object::data::c_double

int64_t json_object::data::c_int64

struct lh_table* json_object::data::c_object

struct { ... } json_object::data::c_string

int json_object::data::len

char* json_object::data::str

The documentation for this union was generated from the following file:

- json_object_private.h